#menu nav li a {
padding:45px 10px;

}


.homeBtns {
  display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
  
   -webkit-flex-direction: row;
   -ms-flex-direction: row;
    flex-direction: row;
  

-webkit-align-items: stretch;
-ms-flex-align: stretch;
align-items: stretch;

   -webkit-justify-content: space-between;
   -ms-flex-pack: justify;
    justify-content: space-between;
  
    -webkit-flex-flow:row wrap;
    -ms-flex-flow:row wrap;
    flex-flow:row wrap;
  
  margin-left:0;
  padding:0 20px;
  
  

-moz-box-sizing:border-box;
    -webkit-box-sizing:border-box;
    -ms-box-sizing:border-box;
    -o-box-sizing:border-box;
    box-sizing:border-box;


}

.btn {
  width:24%;
}

.btn img {
  width:100%;
  height: auto;
  display: block;
}

#subBannerHome .container {
  padding: 400px 0 10px;
}


  body {

   background:none;
   }


@media all and (max-width: 781px) and (min-width: 600px){

}